petsc-3.10.5 2019-03-28
Report Typos and Errors

## DMDA

- using distributed arrays; Transient nonlinear driven cavity in 2d.
  The 2D driven cavity problem is solved in a velocity-vorticity formulation.
  The flow can be driven with the lid or with bouyancy or both:
  -lidvelocity <lid>, where <lid> = dimensionless velocity of lid
  -grashof <gr>, where <gr> = dimensionless temperature gradent
  -prandtl <pr>, where <pr> = dimensionless thermal/momentum diffusity ratio
  -contours : draw contour plots of solution